/* General styles */

html {
	min-height: 100%;
	
	font: 0.75em Arial, Helvetica, sans-serif;
	line-height: 1.35em;
	color: #1e1e1e;
}

body {
	margin: 0 auto;
	padding: 0;
	border: 0;			/* This removes the border around the viewport in old versions of IE */
	width: 100%;
	min-height: 100%;
}

.refsup { 
  font-size: 75%;
  line-height: 0; 
  position: relative; 
  vertical-align: baseline; 
  top: -0.5em; 
}

.clear {
	clear: both;
}

.left {
	float: left;
	margin: 8px 8px 8px 0;
}

.right {
	float: right;
	margin: 8px 0 8px 8px;
}

.center {
	margin: 0 auto;
	display: block;
}

p.center {
	margin: inherit;
	text-align: center;
}

a {
	color: #369;
}

a:hover {
	color: #fff;
	background: #369;
	text-decoration: none;
}

h1, h2.front {
	margin: .8em 0 0.7em 0;
	font: 2.5em Helvetica, Arial, sans-serif;
	font-weight: bold;
	padding: 0;
	color: #1e1e1e;
}

h2 {
	margin: 2em 0 0.7em 0;
	font: 1.5em Helvetica, Arial, sans-serif;
	font-weight: bold;
	padding: 0;
	color: #2d2d2d;
}

h3.front {
	margin: .8em 0 0.7em 0;
	font: 2em Helvetica, Arial, sans-serif;
	font-weight: bold;
	padding: 0;
	color: #1e1e1e;
}


p {
	margin: 1.2em 0 1.6em 0;
	padding: 0;
	line-height: 1.5em;
	color: #2d2d2d;
}


/* Wrapper styles */
#wrapper {
	width: 100%;
	position: relative;
	z-index: 2;
	min-height: 100%;
	margin: 0 auto;
	background: #fff;
	min-width: 600px;    	/* Minimum width of layout - remove line if not required */
					/* The min-width property does not work in old versions of Internet Explorer */


}


/* Header styles */

#header {
	clear: both;
	float: left;
	width: 100%;
	height: 70%;
	background: #395267 url('../images/b-bg.jpg') no-repeat top center;
}

#headerwrapper {
	max-width: 1230px;
	margin: 0px auto;
	height: 70%;
}

#headercontent {
	margin: 0 auto;
	max-width: 98%;
}

.copy {
	margin: 0 auto;
	max-width: 98%;
}

#metagenics {
	float: left;
	width: 240px;
	height: 60px;
	margin: 4% 0 2.5% 1.8%; 
}

#header #search {
	width: 211px;
	margin: 6.5% 1.8% 0 0; 
	float: right;
}

#header #search #edit-search-theme-form-1 {
	float: left;
	height: 19px;
	width: 148px;
	padding: 5px 10px;
	color: #fff;
	margin-right: 4px;
	border: 0;
	background: transparent url(../images/search-bg.jpg) no-repeat;

}

#header #search .form-submit {
  float: left;
  width: 37px;
  height: 29px;
  padding-top: 28px;
  margin-bottom: 14px;
  font-size: 0px;
  border: 0;
  float: right;
  background: transparent url(../images/search-btn.jpg) no-repeat center top;
  overflow: hidden;
  cursor: pointer;
}

#header #search .form-submit:hover,
#header #search #edit-search-theme-form-1:hover {
	filter: alpha(opacity=80); 
	-khtml-opacity: 0.8;      
	-moz-opacity: 0.8;      
	opacity: 0.8;  
}

#header #search label {
	display: none;
}


#header ul#nice-menu-1 {
	clear: left;
	float: left;
	width: 100%;
	line-height: 40px;
	list-style: none;
	margin: 0 0 2% 0;
	padding: 0;
	background-color: #2d3f4e;
	background-image: url(../images/menu-right.jpg);
	background-position: right 0;
	background-repeat: no-repeat;
	border: 0;
}
#header ul#nice-menu-1  li {
	float: left;
	list-style:none;
	width: auto;
	border: 0;
	margin:0;
	padding:0;
	color: #fff;
	background-color: transparent;
}
#header ul#nice-menu-1  li a {
	display:block;
	float:left;
	margin:0 0 0 1px;
	height: 34px;
	line-height: 34px;
	padding:3px 32px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	position:relative;

}
#header ul#nice-menu-1 li a:hover {
	background:#232e37;
	color:#fff;
	
}
#header ul#nice-menu-1  li a.active,
#header ul#nice-menu-1 li a.active:hover {
	background:#26323c;
	color:#fff;
	font-weight:bold;
}

#header ul#nice-menu-1  li.menu-path-front a.active,
#header ul#nice-menu-1 li.menu-path-front a.active:hover {
	background:#26323c;
	color:#fff;
	font-weight:bold;
	background-image: url(../images/menu-left-dark.jpg);
	background-repeat: no-repeat;
	margin-left: -1px;
}
#header ul#nice-menu-1 li a span {
	display:block;
}

#header ul#nice-menu-1 .first  a{
	background-image: url(../images/menu-left.jpg);
	background-repeat: no-repeat;
	margin-left: -1px;
}
#header ul#nice-menu-1 .first  a:hover{
	background-image: url(../images/menu-left-hover.jpg);
	background-repeat: no-repeat;
	margin-left: -1px;
}

#header ul#nice-menu-1 li.over ul{
	position: absolute;
	line-height: 40px;
	list-style: none;
	margin: 10px 0 2% 20px;
	padding: 0;
	background-color: #9e9381;
	border: 0;
	z-index: 999;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	filter: alpha(opacity=100); 
	-khtml-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
}

#header ul#nice-menu-1 li.over ul li {
	float: none;
	width: auto;
}

#header ul#nice-menu-1 li.over ul li a{
	float: none;
	width: 105%;
	padding: 0 10%;
	text-align: left;
	margin: 0;
	background:#9e9381;
	position:relative;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}

.menu-1502 ul li a {
	width: 130% !important;
}

#header ul#nice-menu-1 li.over ul li.odd a {
	background: #887d6a;
}

#header ul#nice-menu-1 li.over ul li a:hover {
	background:#645b4c;
	color:#fff;
	
}

#header ul#nice-menu-1  li.over a {
	background:#232e37;
	color:#fff;
}

#header ul#nice-menu-1 li.over ul li.last a {
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomleft: 8px;	
	-moz-border-radius-bottomright: 8px;
}

#header ul#nice-menu-1 li.over ul li.first a {
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;	
	-moz-border-radius-topright: 8px;	

}




/* column container */
.colmaskwrapper {
	position: relative;
	max-width: 1230px;
	margin: 0px auto;
}
.colmask {
	position: relative;		/* This fixes the IE7 overflow hidden bug */
	clear: both;
	float: left;
	width: 100%;				/* width of whole page */
}
/* common column settings */
.colright,
.colmid,
.colleft {
	width: 100%;				/* width of page */
	position: relative;
	min-height: 100%;
}
.col1,
.col2,
.col3 {
	float: left;
	position: relative;
	padding: 0 0 1em 0;		/* no left and right padding on columns, we just make them narrower instead 
						only padding top and bottom is included here, make it whatever value you need */
}
/* 3 Column blog style settings */
.blogstyle {
	margin-top: 3%;
	/*background:#eee;			/* right column background colour */
}
.blogstyle .colmid {
	right: 25%;				/* width of the right column */
	/*background:#f4f4f4;		/* center column background colour */
}
.blogstyle .colleft {
	right: 25%;				/* width of the middle column */

	/*background:#fff;			/* left column background colour */
}
.blogstyle .col1 {
	width: 27%;				/* width of center column content (column width minus padding on either side) */
	left: 53%;				/* 100% plus left padding of center column */

}
.blogstyle .col2 {
	width: 27%;				/* Width of left column content (column width minus padding on either side) */
	left: 60%;				/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
}
.blogstyle .col3 {
	width: 27%;				/* Width of right column content (column width minus padding on either side) */
	left: 67%;				/* Please make note of the brackets here:
						(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
}

/* left weighted style settings */


.leftweight {
	margin-top: 3%;
	/*background:#eee;			/* right column background colour */
}
.leftweight .colmid {
	right: 25%;				/* width of the right column */
	/*background:#f4f4f4;		/* center column background colour */
}
.leftweight .colleft {
	right: 25%;				/* width of the middle column */

	/*background:#fff;			/* left column background colour */
}
.leftweight .col1 {
	width: 48%;				/* width of center column content (column width minus padding on either side) */
	left: 53%;				/* 100% plus left padding of center column */

}
.leftweight .col2 {
	width: 217px;				/* Width of left column content (column width minus padding on either side) */
	left: 55%;				/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
}
.leftweight .col3 {
	width: 24%;				/* Width of right column content (column width minus padding on either side) */
	left: 57%;				/* Please make note of the brackets here:
						(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
}

/* left weighted style settings */


.evenleft {
	margin-top: 3%;
	/*background:#eee;			/* right column background colour */
}
.evenleft .colmid {
	right: 25%;				/* width of the right column */
	/*background:#f4f4f4;		/* center column background colour */
}
.evenleft .colleft {
	right: 25%;				/* width of the middle column */

	/*background:#fff;			/* left column background colour */
}
.evenleft .col1 {
	width: 38%;				/* width of center column content (column width minus padding on either side) */
	left: 53%;				/* 100% plus left padding of center column */

}
.evenleft .col2 {
	width: 27%;				/* Width of left column content (column width minus padding on either side) */
	left: 55%;				/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
}
.evenleft .col3 {
	width: 24%;				/* Width of right column content (column width minus padding on either side) */
	left: 58%;				/* Please make note of the brackets here:
						(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
}

.doubleleft {
	margin-top: 3%;
	/*background:#eee;			/* right column background colour */
}
.doubleleft .colmid {
	right: 25%;				/* width of the right column */
	/*background:#f4f4f4;		/* center column background colour */
}
.doubleleft .colleft {
	right: 25%;				/* width of the middle column */

	/*background:#fff;			/* left column background colour */
}
.doubleleft .col1 {
	width: 32%;				/* width of center column content (column width minus padding on either side) */
	left: 54%;				/* 100% plus left padding of center column */

}
.doubleleft .col2 {
	width: 32%;				/* Width of left column content (column width minus padding on either side) */
	left: 56%;				/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
}
.doubleleft .col3 {
	width: 24%;				/* Width of right column content (column width minus padding on either side) */
	left: 59%;				/* Please make note of the brackets here:
						(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
}



/* contact style settings */


.contact {
	margin-top: 3%;
	/*background:#eee;			/* right column background colour */
}
.contact .colmid {
	right: 25%;				/* width of the right column */
	/*background:#f4f4f4;		/* center column background colour */
}
.contact .colleft {
	right: 25%;				/* width of the middle column */

	/*background:#fff;			/* left column background colour */
}
.contact .col1 {
	width: 41%;				/* width of center column content (column width minus padding on either side) */
	left: 53%;				/* 100% plus left padding of center column */

}
.contact .col2 {
	width: 24%;				/* Width of left column content (column width minus padding on either side) */
	left: 55%;				/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
}
.contact .col3 {
	width: 24%;				/* Width of right column content (column width minus padding on either side) */
	left: 58%;				/* Please make note of the brackets here:
						(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
}

/* left double style settings */


.leftdouble {
	margin-top: 3%;
	/*background:#eee;			/* right column background colour */
}
.leftdouble .colmid {
	right: 25%;				/* width of the right column */
	/*background:#f4f4f4;		/* center column background colour */
}
.leftdouble .colleft {
	right: 25%;				/* width of the middle column */

	/*background:#fff;			/* left column background colour */
}
.leftdouble .col1 {
	width: 68%;				/* width of center column content (column width minus padding on either side) */
	left: 53%;				/* 100% plus left padding of center column */

}
.leftdouble .col2 {
	width: 1%;				/* width of center column content (column width minus padding on either side) */
	left: 55%;				/* 100% plus left padding of center column */
}
.leftdouble .col3 {
	width: 24%;				/* Width of right column content (column width minus padding on either side) */
	left: 54%;				/* Please make note of the brackets here:
						(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
}

.double-top-margin {
	margin-top: 3%;
}

.double {
	
	/*background:#eee;			/* right column background colour */
}
.double  .colmid {
	right: 25%;				/* width of the right column */
	/*background:#f4f4f4;		/* center column background colour */
}
.double  .colleft {
	right: 25%;				/* width of the middle column */

	/*background:#fff;			/* left column background colour */
}
.double  .col1 {
	width: 25%;				/* width of center column content (column width minus padding on either side) */
	left: 53%;				/* 100% plus left padding of center column */

}
.double  .col2 {
	width: 1%;				/* width of center column content (column width minus padding on either side) */
	left: 55%;				/* 100% plus left padding of center column */
}
.double  .col3 {
	width: 67%;				/* Width of right column content (column width minus padding on either side) */
	left: 54%;				/* Please make note of the brackets here:
						(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
}

/* onecol settings */


.onecol {
	margin-top: 3%;
	/*background:#eee;			/* right column background colour */
}

.onecolnorm {
	margin-top: 3%;
	margin-left: 3%;
	/*background:#eee;			/* right column background colour */
}



/* news style settings */

.news {
	margin-top: 3%;
	/*background:#eee;			/* right column background colour */
}
.news .colmid {
	right: 25%;				/* width of the right column */
	/*background:#f4f4f4;		/* center column background colour */
}
.news .colleft {
	right: 25%;				/* width of the middle column */

	/*background:#fff;			/* left column background colour */
}
.news .col1 {
	width: 19%;				/* width of center column content (column width minus padding on either side) */
	left: 53%;				/* 100% plus left padding of center column */

}
.news .col2 {
	width: 52%;				/* Width of left column content (column width minus padding on either side) */
	left: 54%;				/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
}
.news .col3 {
	width: 217px;				/* Width of right column content (column width minus padding on either side) */
	left: 56%;				/* Please make note of the brackets here:
						(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
}




/* downloads style settings */

.dls {
	margin-top: 3%;
	/*background:#eee;			/* right column background colour */
}
.dls .colmid {
	right: 25%;				/* width of the right column */
	/*background:#f4f4f4;		/* center column background colour */
}
.dls .colleft {
	right: 25%;				/* width of the middle column */

	/*background:#fff;			/* left column background colour */
}
.dls .col1 {
	width: 22%;				/* width of center column content (column width minus padding on either side) */
	left: 53%;				/* 100% plus left padding of center column */

}
.dls .col2 {
	width: 65%;				/* Width of left column content (column width minus padding on either side) */
	left: 54%;				/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
}
.dls .col3 {
	width: 1%;				/* Width of right column content (column width minus padding on either side) */
	left: 56%;				/* Please make note of the brackets here:
						(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
}



/* haq manage style settings */

.doubletinyleft {
	margin-top: 3%;
	/*background:#eee;			/* right column background colour */
}
.doubletinyleft .colmid {
	right: 25%;				/* width of the right column */
	/*background:#f4f4f4;		/* center column background colour */
}
.doubletinyleft .colleft {
	right: 25%;				/* width of the middle column */

	/*background:#fff;			/* left column background colour */
}
.doubletinyleft .col1 {
	width: 14%;				/* width of center column content (column width minus padding on either side) */
	left: 53%;				/* 100% plus left padding of center column */

}
.doubletinyleft .col2 {
	width: 19%;				/* Width of left column content (column width minus padding on either side) */
	left: 55%;				/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
}
.doubletinyleft .col3 {
	width: 60%;				/* Width of right column content (column width minus padding on either side) */
	left: 57%;				/* Please make note of the brackets here:
						(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
}


/* product style settings */


.product {
	margin-top: 3%;
	/*background:#eee;			/* right column background colour */
}
.product .colmid {
	right: 25%;				/* width of the right column */
	/*background:#f4f4f4;		/* center column background colour */
}
.product .colleft {
	right: 25%;				/* width of the middle column */

	/*background:#fff;			/* left column background colour */
}
.product .col1 {
	width: 19%;				/* width of center column content (column width minus padding on either side) */
	left: 53%;				/* 100% plus left padding of center column */

}
.product .col2 {
	width: 37%;				/* Width of left column content (column width minus padding on either side) */
	left: 55%;				/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
}
.product .col3 {
	width: 37%;				/* Width of right column content (column width minus padding on either side) */
	left: 58%;				/* Please make note of the brackets here:
						(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
}



/* seminar style settings */


.seminar {
	margin-top: 3%;
	/*background:#eee;			/* right column background colour */
}
.seminar .colmid {
	right: 25%;				/* width of the right column */
	/*background:#f4f4f4;		/* center column background colour */
}
.seminar .colleft {
	right: 25%;				/* width of the middle column */

	/*background:#fff;			/* left column background colour */
}
.seminar .col1 {
	width: 40%;				/* width of center column content (column width minus padding on either side) */
	left: 53%;				/* 100% plus left padding of center column */

}
.seminar .col2 {
	width: 36%;				/* Width of left column content (column width minus padding on either side) */
	left: 55%;				/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
}
.seminar .col3 {
	width: 14%;				/* Width of right column content (column width minus padding on either side) */
	left: 57%;				/* Please make note of the brackets here:
						(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
}

.blogstyle .cola {
	border-left: 1px solid #000;
}

.blogstyle a {
	color: #1e1e1e;
}

.blogstyle a:hover {
	color: #656565;
	background-color: transparent;
	text-decoration: underline;
}

.featurestyle {
	width: 100%;
	margin: 0 0 4% 0;
	/* Do rounding (native in Safari, Firefox and Chrome) */

}	

#featurepat {
	background-image: url('../images/features/patient-one.jpg');
	background-position: right top;
	background-repeat: no-repeat;
}

#featureprac {
	background: url('../images/features/prac-one.jpg') right top no-repeat;
}

.featurestyle .col1 {
	height: 298px;
	width: 338px;			/* width of center column content (column width minus padding on either side) */
	background-image: url('../images/featurebg.jpg');
	padding: 0 !important;

}
.featurestyle .col2 {
	height: 298px;
	width: 183px;				/* Width of left column content (column width minus padding on either side) */
	background: #eeeeee;
	padding: 0 !important;
}
.featurestyle .col3 {
	height: 298px;
	padding: 0 !important;
}

/* drupal elements */

fieldset {

	border: 0;

}

fieldset legend {
	font-weight: bold;
	font-size: 18px;
	margin: 0 0 0 4px;
}

fieldset fieldset legend {
	font-size: 14px;
	margin: 0 0 0 -3px;

}

/* login */

.login-form {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;	
	border-radius: 8px;
	background-color: #e5eef6;
	padding: 4%;
}

.login-form #edit-name-wrapper,
.login-form #edit-pass-wrapper {
	width: 48%;
	float: left;
}

.login-form #edit-pass-wrapper {
	margin-left: 4%;
}

.login-form #edit-name-wrapper input,
.login-form #edit-pass-wrapper input {
	width: 100%;
}

.login-form #edit-submit {
	float: right;
}

/* shopping cart */

.cart-table {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;	
	border-radius: 8px;
	background-color: #e5eef6;
	padding: 4%;
}

.cart-table th,
.cart-table td,
.cart-table tr,
.cart-table thead,
.cart-table tbody,
.cart-table table,
#cart-form-products,
#cart-form-buttons  {
	border-top: 0 !important;
	border-bottom: 0 !important;
	border-left: 0 !important;
	border-right: 0 !important;
}

.cart-table td.image {
	display: none;
}

.cart-table .odd {
	background-color: transparent;
}

.cart-table .even {
	background-color: #dce4ea;
}

.cart-table th {
	background-color: #dce4ea;
}

.cart-table th,
.cart-table td {
	padding: 1%;
}

.cart-table td.remove {
	width: 8% !important;
}
.cart-table td.image {
	width: 8% !important;
}
.cart-table td.desc {
	width: 62% !important;
}
.cart-table td.qty {
	width: 8% !important;
}
.cart-table td.price {
	width: 8% !important;
}

.order-review-table {
	width: 100%;
}

.order-review-table td {
	padding: 15px;
	text-align: left !important;
}

.order-review-table .pane-title-row {
	background-color: #dce4ea;
}

/* seminars */

.seminar-download {
	background-color: #cddbe8;
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;	
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	padding: 10% 12%;
}

.seminar-download h2 {
	margin: 0 0 14px 0;
}

.seminar-download p {
	margin: 0;
}

.seminar-download-btn {
	background-color: #bdcbd6;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomleft: 8px;	
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	padding: 10%;
	text-align: center;
}

.seminar-download-btn a {
	font-size: 13px;
	font-weight: bold;
}




.seminar-venues {
	padding-top: 1px;
	padding-bottom: 1px;
}

.seminar-venues p {
	color: #404e5b;
	text-align: left;
}

.seminar-venues tbody {
	border: 0;
}

.seminar-venues tr {
	background-color: #cddbe8;
}

.seminar-venues tr.odd {
	border: 0;
	padding: 0;
	background-color: #c4d3e4;
}

.seminar-venues td p {
	margin: 14px 4px 14px 30px;
}

.seminar-venues td.unit p {
	margin: 14px 30px 14px 0;
}

.seminar-venues td.unitmid p {
	margin: 14px 30px 14px 0;
}

/* first and last row styles */

.seminar-venues .first td {
	background: #cddbe8 url('../images/corners/light-top-left.jpg') no-repeat;
}

.seminar-venues .first td.unit {
	background: #cddbe8 url('../images/corners/light-top-right.jpg') no-repeat right top;
}

.seminar-venues .first td.unitmid {
	background: #cddbe8;
	background-image: none;
}

.seminar-venues .first p {
	margin-top: 21px;
}

.seminar-venues .last td {
	background: #cddbe8 url('../images/corners/light-bottom-left.jpg') no-repeat left bottom;
}

.seminar-venues .last td.unit {
	background: #cddbe8 url('../images/corners/light-bottom-right.jpg') no-repeat right bottom;
}

.seminar-venues .last td.unitmid {
	background: #cddbe8;
	background-image: none;
}

.seminar-venues .last.odd td {
	background: #c4d3e4 url('../images/corners/dark-bottom-left.jpg') no-repeat left bottom;
}

.seminar-venues .last.odd td.unit {
	background: #c4d3e4 url('../images/corners/dark-bottom-right.jpg') no-repeat right bottom;
}

.seminar-venues .last.odd td.unitmid{
	background: #c4d3e4;
	background-image: none;
}

.seminar-venues .last p {
	margin-bottom: 21px;
}

.sem {
	width: 15px;
	height: 15px;
	margin: 16px 19px 0 17px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;	
	border-radius: 4px;
}

.green {
	background-color: #51a55b;
}

.red {
	background-color: #c74e43;
}

.blue {
	background-color: #7197b5;
}

.pink{
	background-color: #d498a2;
}

.purple{
	background-color: #b180af;
}

.brown {
	background-color: #b7ab8d;
}

.orange {
	background-color: #c18940;
}

.black {
	background-color: #4a4a4a;
}



/* ancor menu */

.anchor-menu {
	float: left;
	list-style: none;
	padding: 2% 4%;
	margin: 20px 0 16px;
	width: 92%;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;	
	border-radius: 8px;
	background-color: #e5eef6;
}


.anchor-menu  li {
	float: left;
	height: auto;
	padding: 0;
	margin: 0 6% 0 0;
}

/* tech team */

.tech-team-member {
	width: 100%;
	float: left;
	margin: 20px 0 16px;
}

.tech-team-member .tech-team-image {
	width: 20%;
	float: left;
	display: block;
	margin-left: 5%;
}

.tech-team-image .sem {
	margin: 0;
}

.tech-team-member div {
	width: 74%;
	float: left;
}

.tech-team-member h3,
.tech-team-member h4,
.tech-team-member h5 {
	margin: 0;
}

.tech-team-member h4 {
	font-weight: normal;
}

.tech-team-member h5 {
	line-height: 10px;
	color: #7e7e7e;
	font-weight: normal;
}

/* asm */

.asm {
	width: 20%;
	float: left;
	margin: 20px 5% 16px 0;
}

.asm h4,
.asm h5 {
	margin: 0;
}

.asm h4 {
}

.asm h5 {
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
}


/* find a prac */

.find-prac .view-content {
	clear: both;
}

.find-prac .view-filters {
	margin-left: 9px;
	width: 97%;
	float: left;
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;	
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	background-color: #e5eef6;
}

.find-prac .view-filters #edit-search-term-wrapper {
	margin: 4% 2px 4% 4%;
}

.find-prac .view-filters #edit-submit {
	margin: 6% 0 4% 0;
}

.no-results {
	margin-left: 9px;
	width: 97%;
	float: left;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomleft: 8px;	
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	background-color: #bdcbd6;
}

.no-results p {
	color: #354751;
	margin: 4%;
}


.views-exposed-form {
	margin: 4%;
}

.edit-submit-find-prac {
	float: right;
}

#edit-submit-find-pracz {
	margin-top: 1.4em !important;
}


.find-prac .views-row {
	width: 24%;
	height: 115px;
	float: left;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;	
	border-radius: 8px;
	background-color: #bdcbd6;
	color: #354751;
	padding: 4%;
	margin-left: 1%;
	margin-top: 1%;
}

.fn {
	font-weight: bold;
}

#edit-distance-search-units-wrapper {
	display: none;
}


/* user */

.user-form {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;	
	border-radius: 8px;
	background-color: #e5eef6;
	padding: 4%;
}



.user-form #edit-submit,
.user-form #edit-delete {
	float: right;
}

/* password */

.password-form {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;	
	border-radius: 8px;
	background-color: #e5eef6;
	padding: 4%;
}

.password-form #edit-name-wrapper input {
	width: 99%;
}

.password-form #edit-submit {
	float: right;
}



/* contact */


.contact-form {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;	
	border-radius: 8px;
	background-color: #e5eef6;
	padding: 2%;
}

.contact-form .form-item {
	margin: 12px 14px;
}

.contact-form #edit-name,
.contact-form #edit-mail,
.contact-form #edit-subject {
	width: 50%;
}

.contact-form #edit-message {
	width: 99%;
	margin: 0;
}

.resizable-textarea {
	width: 100%;
}

.contact-form #edit-submit {
	float: right;
	margin: 0 14px 12px 0;
}

/* haq */

.haq-manage .form-item {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;	
	border-radius: 8px;
	position: relative;
	z-index: inherit;
	zoom: 1; /* For IE6 */
	background-color: #e5eef6;
	padding: 2%;
}

.haq-manage .form-item  .form-item {
	padding: 3px;
	background-color: transparent;
}

.haq-manage .form-item .form-item label {
	padding: 3px;
	display: block;
}

.haq-manage .form-item:hover {
	padding: 2%;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;	
	border-radius: 8px;
	color: #354751;
	background-color: #bdcbd6;
}

.haq-manage .form-item .form-item:hover {
	padding: 3px;
	background-color: #e5eef6;
}

.haq-detailed li {
}

.haq-detailed span {
	background-color: #CDDBE8;
}

.messages {
	width: 98%;
	padding: 1%;
	margin: 0 0 20px 0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;	
	border-radius: 8px;
}

.status {
	background-color: #fae7b2;
}


.feature {
	margin: 8% 10%;
}

.feature h2 {
	font-size: 2.3em;
	letter-spacing: -1px;
	margin: 0;
}

.feature h2 a {
	text-decoration: none;
	color: #49708f;
	margin: 0;
}

.feature p {
	color: #3d4c58;
	line-height: 1.5em;
	margin: 1.3em 0 0 0 !important;
}

.feature a {
	color: #2e6d9e;
}

.feature a:hover {
	color: #ffffff;
	background-color: #546c7f;
}

.feature .more {
	float: right;
	margin: 0.3em 0 0 0;
}

.featurelist {
	border-right: 1px solid #ffffff;
}

.featurelist a {
	display: block;
	height: 74px;
	text-decoration: none;
	color: #848484;
	background-color: #e8e8e8;
	padding: 0;
	margin: 0;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;

}

.featurelist a.itemone {
	border-top: 0;
}

.featurelist a:hover {
	color: #525252;
	border-left: 0;
}

.featurelist a.itemone:hover {
	background: #f0f0f0 url('../images/feature-menu-sprite.jpg') 0 0;
}
.featurelist a.itemtwo:hover {
	background: #f0f0f0 url('../images/feature-menu-sprite.jpg') -182px 0;
}
.featurelist a.itemthree:hover {
	background: #f0f0f0 url('../images/feature-menu-sprite.jpg') -364px 0;
}
.featurelist a.itemfour:hover {
	background: #f0f0f0 url('../images/feature-menu-sprite.jpg') -546px 0;
}

.featurelist a:hover .featureitem {
	margin: 0 16px 0 17px;
}

.featurelist a .featureitem {
	display: block;
	width: 151px;
	margin: 0 16px;
	padding: 0;
	overflow: hidden;
}

.featurelist a .title {
	display: block;
	font-size: 1.3em;
	letter-spacing: -0.3px;
	font-weight: bold;
	margin: 14px 0 2px 0;
}

.featurelist a .subtitle {
	display: block;
	font-size: 0.78em;
	line-height: 1.3em;
	margin: 0;
}

.more {
	margin: 0 0.6em 1.6em 0;
	float: right;
}

#ftwo, #fthree, #ffour {
	display: none;
}

.references {
	font-size: 11px;
}

.reference {
	font-weight: bold;
	font-style: italic;
}

.submenu {
	list-style: none;
	padding: 0;
	margin: 0;
	width: 217px;
}

.submenu li a {
	display: block;
	padding: 18px 36px 18px 36px;
	color: #647582;
	font-size: 11px;
	text-decoration: none;
	background: url('../images/sub-menu-arrow.gif') no-repeat 18px 22px;
}

.submenu li {
}

.submenu li a:hover {
	text-decoration: underline;
}

.submenu li.even {
	background-color: #cddbe8;
}

.submenu li.odd {
	background-color: #c4d3e4;
}
	
.submenu li.first {
	background-image: url('../images/corners/sub-light-top.jpg');
	background-repeat: no-repeat;
}

.submenu li div.corner {
	float: right;
	width: 10%;
	height: 52px;
	float: right;
}


.submenu li.oddlast {
	background-image: url('../images/corners/sub-dark-bottom.jpg');
	background-position: left bottom;
	background-repeat: no-repeat;
	background-color: #c4d3e4;
}
.submenu li.evenlast {
	background-image: url('../images/corners/sub-light-bottom.jpg');
	background-position: left bottom;
	background-repeat: no-repeat;
	background-color: #cddbe8;
}

.submenu li.evenlast div.corner {
	float: right;
	background: transparent url('../images/corners/light-bottom-right.jpg');
	background-position: right bottom;
	background-repeat: no-repeat;
}


.product .title {
	margin-bottom: 0;
}

.product-size {
	font-style: oblique;
}

.product-directions  {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;	
	border-radius: 8px;
	padding-top: 1px;
	padding-bottom: 1px;
	margin-bottom: 30px;
	background-color: #cddbe8;
}

.product-directions p {
	margin: 19px 30px 19px 30px;
	padding: 0px;
	color: #404e5b;
}

.product-directions ul, 
.product-directions ol {
	margin: 19px 30px 19px 30px;
	color: #404e5b;
}

.product-indent {
  margin: 14px 4px 14px 50px !important;
}

.product-ingredients {
	padding-top: 1px;
	padding-bottom: 1px;
}

.product-ingredients p {
	color: #404e5b;
}

.product-ingredients tbody {
	border: 0;
}

.product-ingredients tr {
	background-color: #cddbe8;
}

.product-ingredients tr.odd {
	border: 0;
	padding: 0;
	background-color: #c4d3e4;
}

.product-ingredients td.unit {
	text-align: right;
}

.product-ingredients td.unitmid {
	text-align: right;
}

.product-ingredients td p {
	margin: 14px 4px 14px 30px;
}

.product-ingredients td.unit p {
	margin: 14px 30px 14px 0;
}

.product-ingredients td.unitmid p {
	margin: 14px 30px 14px 0;
}

/* first and last row styles */

.product-ingredients .first td {
	background: #cddbe8 url('../images/corners/light-top-left.jpg') no-repeat;
}

.product-ingredients .first td.unit {
	background: #cddbe8 url('../images/corners/light-top-right.jpg') no-repeat right top;
}

.product-ingredients .first td.unitmid {
	background: #cddbe8;
	background-image: none;
}

.product-ingredients .first p {
	margin-top: 21px;
}

.product-ingredients .last td {
	background: #cddbe8 url('../images/corners/light-bottom-left.jpg') no-repeat left bottom;
}

.product-ingredients .last td.unit {
	background: #cddbe8 url('../images/corners/light-bottom-right.jpg') no-repeat right bottom;
}

.product-ingredients .last td.unitmid {
	background: #cddbe8;
	background-image: none;
}

.product-ingredients .last.odd td {
	background: #c4d3e4 url('../images/corners/dark-bottom-left.jpg') no-repeat left bottom;
}

.product-ingredients .last.odd td.unit {
	background: #c4d3e4 url('../images/corners/dark-bottom-right.jpg') no-repeat right bottom;
}

.product-ingredients .last.odd td.unitmid{
	background: #c4d3e4;
	background-image: none;
}

.product-ingredients .last p {
	margin-bottom: 21px;
}

.product-price-wholesale {
	width: 49%;
	margin-right: 4px;
	float: left;
	line-height: 35px;
	text-align: center;
}
.product-price-title {
	color: #354751;
	background-color: #bdcbd6;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;	
	border-radius: 8px;
}

.product-price-retail {
	width: 49%;
	float: left;
	line-height: 35px;
	text-align: center;
}

.product-code {
	width: 100%;
	line-height: 35px;
	text-align: center;
	color: #354751;
	background-color: #bdcbd6;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;	
	-moz-border-radius-topright: 8px;	
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomleft: 8px;	
	-moz-border-radius-bottomright: 8px;	
}

.product-code .model {
	font-weight: normal;
}


.product-cart {
	width: 100%;
	padding: 1px 0;
	margin-top: 30px;
	background-color: #bdcbd6;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;	
	-moz-border-radius-topright: 8px;	
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomleft: 8px;	
	-moz-border-radius-bottomright: 8px;	
}

.product-cart .inner {
	margin: 10px 22px;
	color: #354751;
}

.product-cart h2 {
	margin-top: 18px;
	color: #354751;
}

.product-cart p {
	color: #354751;
}

.product-cart #edit-qty-wrapper {
	float: left;
	margin: 0 4px 0 0;
}

.product-cart #edit-qty {
}

.product-cart .node-add-to-cart {
	margin-top: 18px;
	float: left;
}

.product-cart .cart {
	margin-bottom: 19px;
}

/* FAQ styles */

.faq-graph {
	margin-left: 4%;
	margin-bottom: 2%;
}


/* HAQ styles */

.haq-manage table {
	width: 100%;
}

.haq-manage tr {
	height: 30px;
}

.haq-manage th {
	background-color: #ccc;
	line-height: 30px;
	padding-left: 6px;
}

.haq-manage td {
	line-height: 30px;
	padding-left: 6px;
}

.haq-result-unviewed {
  color: #df4329;
  font-style: italic;
}



.haq-result-parent {
	margin: 36px 0 20px 0;
}

.haq-result-child {
	margin: 12px 0 3px 0;
	font-weight: normal;
	font-size: 12px;
}

.haq-result-na {
	color: #666;
	font-style: oblique;
}

.haq-result-bar {
	float: left;
	height: 18px;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;	
	-moz-border-radius-topright: 8px;	
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomleft: 8px;	
	-moz-border-radius-bottomright: 8px;
}

.haq-key {
	margin: 20px 14px 0 14px;
}

.haq-key .haq-result-bar {
  margin-bottom: 2px;
}

.haq-result-low {
	background-color: #54cc44;
}

.haq-result-mid {
	background-color: #df9029;
}

.haq-result-high {
	background-color: #df4329;
}

.haq-result {
	width: 5%;
	margin: 0 0 0 4px;
	height: 18px;
	line-height: 18px;
	float: left;
}

.haq-result-container {
	width: 90%;
	padding: 5%;
	background-color: #bdcbd6;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;	
	-moz-border-radius-topright: 8px;	
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomleft: 8px;	
	-moz-border-radius-bottomright: 8px;	
}

.leftsub {
	list-style: none;
	padding: 0;
}

.leftsub li {
	width: 76%;
	margin-bottom: 3px;
	padding: 8% 12%;
	background-color: #bdcbd6;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;	
	-moz-border-radius-topright: 8px;	
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomleft: 8px;	
	-moz-border-radius-bottomright: 8px;	
}

.lsdl li {
	background-image: url('../images/pages/haq/printer.jpg');
	background-position: right center;
	background-repeat: no-repeat;
}

.apachesolr_search-results {
	padding: 3% 4%;
	background-color: #E5EEF6;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;	
	-moz-border-radius-topright: 8px;	
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomleft: 8px;	
	-moz-border-radius-bottomright: 8px;	
}

#block-apachesolr_search-type {
	padding: 8% 12%;
	background-color: #E5EEF6;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;	
	-moz-border-radius-topright: 8px;	
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomleft: 8px;	
	-moz-border-radius-bottomright: 8px;	
}

#block-apachesolr_search-type ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#block-apachesolr_search-type ul li {
	list-style: none;
	margin: 0;
}

#edit-search-term-wrapper {
	float: left;
}

#met-protocol-search-main-form .form-submit {
	float: left;
	margin-top: 14px;
}

#met-supermod-usersearch-form .form-submit {
	float: left;
	margin-top: 14px;
}


.haq-result-fullname {
	width: 85%;
	margin: 14px auto 12px auto;
	color: #354751;
	font-size: 16px;
	font-weight: bold;
}

.haq-result-gender {
	width: 85%;
	margin: 0 auto;
	color: #354751;
}

.haq-result-completed {
	width: 85%;
	margin: 0 auto 14px auto;
	color: #354751;
}

/* protocol listing classes */

.protocol-list {
	width: 25%;
	float: left;
	margin: 1% 8% 1% 0;

}

/* product listing classes */

.product-list {
	width: 25%;
	float: left;
	margin: 0 8% 1% 0;

}

.product-category {
	width: 25%;
	float: left;
	margin: 0 8% 1% 0;
	background-color: #E5EEF6;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;	
	-moz-border-radius-topright: 8px;	
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomleft: 8px;	
	-moz-border-radius-bottomright: 8px;	
}

.product-category-image {
	float: left;
	width: 78px;
	height: 78px;
}

.product-category-title {
	width: 60%;
	float: left;
	margin: 31px 0 0 20px;
}

.doubleline .product-category-title {
	margin: 22px 0 0 20px;
}


/* product alphabetical listing classes */

.product-listing-title {
	margin-left: 6%;
}

.products-alphabetical-container{
	width: 100%;
	background: url('../images/slim-left-border.jpg') repeat-y;
}

.products-letter {
	margin-bottom: 50px;
}

.products-letter h3 {
	float: left;
	width: 6%;
	margin: 0;
}

.product-alphabetic {
	float: left;
	width: 20%;
	margin-right: 17%;
	margin-bottom: 8px;
}

.last {
	margin-right: 0;
}

.products-letter-listing {
	width: 94%;
	float: left;
}

.dl {
	margin-right: 2px;
}


/* download listing classes */


.two-col {
	float: left;
	width: 40%;
	margin-left: 8%;
	margin-bottom: 8px;
}


.two-col-listing {
	margin: 20px 0 0 0;
	width: 100%;
	float: left;
}

/* listing pages */

.full-listing {
	padding: 0;
	list-style: none;
}

.full-listing li {
	background-color: #E5EEF6;
	padding: 2%;
	margin: 3px 0 0 0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;	
	border-radius: 8px;
}

.full-listing-right {
	margin-top: 81px;
}

.news-area {
	padding: 5%;
	margin: 3px 0 0 0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;	
	border-radius: 8px;
}

.news-area h2 {
	margin-top: 0;
}

.news-area .more {
	margin-bottom: 0;
}

.news-bg {
	background-color: #E5EEF6;
}



.doubleimg {
	float: left;
	width: 47%;
}

.doubleimg h4 {
	height: 40px;
}

.newsletter-subscribe input {
	width: 99%;
}

.newsletter-subscribe .sub {
	width: auto;
	float: right;
	margin-top: 3px;
}

.download-btn {
	width: 58px;
	background-color: #E5EEF6;
	padding: 2%;
	margin: 3px 0 0 0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;	
	border-radius: 8px;
}

.itproducts {
	margin: 16px 18px;
	font-size: 11px;
}

.fluidimg {
	max-width: 100%;
}

.disabled {
	display: none;
}

#edit-profile-prac-country-wrapper,
#edit-profile-prac-searchable-wrapper,
#edit-profile-prac-dsearch-wrapper, 
#edit-profile-prac-rank-wrapper {
	display: none;
}

.haq-progress {
	height: 18px;
	width: 100%;
	background-color: #e5e5e5;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;	
	border-radius: 8px;
}

.haq-prog-complete {
	background-color: #81d778;
}

.haq-progress .bar {
	height: 18px;
	background-color: #81d778;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-topleft: 8px;	
	-moz-border-radius-bottomleft: 8px;
	border-top-left-radius: 8px;	
	border-bottom-left-radius: 8px;
	
}

/* Footer styles */
#footer {
	clear: both;
	float: left;
	width: 100%;
}
#footer p {
	padding: 10px;
	margin: 0;
}
